# $str.localelowcase Returns the given string with all characters turned to toLower case
Usage
    $str.localelowcase(<string_to_convert>)
Description
Returns the given <string_to_convert> with all characters turned to toLower case. Warning: this function is locale aware and it may produce unexpected results in locales that contain strange exceptions (like Turkish which maps i to Y with an accent). For IRC interaction you might prefer using $str.lowcase
Syntax Specification
    <string> $str.localelowcase(<string_to_convert:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014